cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1213
Views
0
Helpful
2
Replies
Highlighted
Beginner

ONS15454 DWDM load

                   Which system software load should I use for a 15454 DWDM using TCC2 controllers? Currently at R8.5.3 and I want to go to R9.4 but not sure which flavor of 9.4 to use. I have "ons15454.DWDM.K9.R9401", "ons15454.DWDM.Lite.K9.R9401", "ons15454.DWDM.Lite.WSON.K9.R9401". I am using PRIME Optical 9.5.

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

Hi.

Please read

"Upgrading the Cisco ONS 15454 MSTP to Release 9.4"

http://www.cisco.com/en/US/docs/optical/15000r/upgrade/guide/b_454a94_upgrade.html

You need to use SW DWDM lite package for TCC2 cards.

(ons15454.DWDM.Lite.K9.R9401.pkg or ons15454.DWDM.Lite.WSON.K9.R9401.pkg)

In R 9.21 and later, the 15454 DWDM lite package with WSON or the 15454 DWDM lite package can be downloaded on systems running the following configurations:

Cisco ONS 15454 standalone shelf with TCC2 or TCC2P card

Cisco ONS 15454 multishelf with TCC2 or TCC2P cards as node controller

If you need GMPLS, all the nodes in the network must run the 15454 DWDM package with WSON to make the WSON feature functional because WSON is a network level feature.

Also, I added manually SW 09.401-012-D0313-W or 09.401-012-D0313 in Supported NE Table CPO 9.5.

--

Best regards,

Sergey Suharev

View solution in original post

2 REPLIES 2
Highlighted

Hi.

Please read

"Upgrading the Cisco ONS 15454 MSTP to Release 9.4"

http://www.cisco.com/en/US/docs/optical/15000r/upgrade/guide/b_454a94_upgrade.html

You need to use SW DWDM lite package for TCC2 cards.

(ons15454.DWDM.Lite.K9.R9401.pkg or ons15454.DWDM.Lite.WSON.K9.R9401.pkg)

In R 9.21 and later, the 15454 DWDM lite package with WSON or the 15454 DWDM lite package can be downloaded on systems running the following configurations:

Cisco ONS 15454 standalone shelf with TCC2 or TCC2P card

Cisco ONS 15454 multishelf with TCC2 or TCC2P cards as node controller

If you need GMPLS, all the nodes in the network must run the 15454 DWDM package with WSON to make the WSON feature functional because WSON is a network level feature.

Also, I added manually SW 09.401-012-D0313-W or 09.401-012-D0313 in Supported NE Table CPO 9.5.

--

Best regards,

Sergey Suharev

View solution in original post

Highlighted

Thanks

Content for Community-Ad